[KCM Locale]
Name=Namibia
Name[af]=Namibië
Name[ar]=ناميبيا
Name[as]=নামিবিয়া
Name[be]=Намібія
Name[be@latin]=Namibija
Name[bg]=Либерия
Name[bn]=নামিবিয়া
Name[bn_IN]=নামিবিয়া
Name[br]=Namibi
Name[ca]=Namíbia
Name[ca@valencia]=Namíbia
Name[cs]=Namíbie
Name[csb]=Liberijô
Name[el]=Ναμίμπια
Name[eo]=Namibio
Name[et]=Namiibia
Name[fa]=نامیبیا
Name[fr]=Namibie
Name[fy]=Namibië
Name[ga]=An Namaib
Name[gu]=નામિબિઆ
Name[he]=נמיביה
Name[hi]=नामीबिया
Name[hne]=नामीबिया
Name[hr]=Namibija
Name[hsb]=Namibija
Name[hu]=Namíbia
Name[is]=Namibía
Name[ja]=ナミビア
Name[ka]=ნამიბია
Name[kk]=Намибия
Name[km]=ណាមីប៊ី
Name[kn]=ನಮೀಬಿಯಾ
Name[ko]=나미비아
Name[ku]=Namîbiya
Name[lt]=Namibija
Name[lv]=Namībija
Name[mai]=नामीबिया
Name[mk]=Намибија
Name[ml]=നമീബിയ
Name[mr]=नावीबिया
Name[ne]=नामिबिया
Name[nl]=Namibië
Name[or]=ନାମିବିଆ
Name[pa]=ਨਾਮੀਬੀਆ
Name[pt]=Libéria
Name[pt_BR]=Namíbia
Name[ru]=Намибия
Name[sk]=Namíbia
Name[sl]=Namibija
Name[sr]=Намибија
Name[sr@latin]=Namibija
Name[ta]=நாமிபியா
Name[te]=నమిబియా
Name[tg]=Намибия
Name[th]=นามิเบีย
Name[tr]=Namibya
Name[uk]=Намібія
Name[uz]=Namibiya
Name[uz@cyrillic]=Намибия
Name[vi]=Na-mi-bi-a
Name[wa]=Namibeye
Name[x-test]=xxNamibiaxx
Name[zh_CN]=利比里亚
Name[zh_TW]=那米比亞
Region=southafrica
Languages=af,de,en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=N$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=0
DateFormat=%A %d %b %Y
DateFormatShort=%d-%m-%Y
TimeFormat=%H:%M:%S
WeekStartDay=7
PageSize=0
MeasureSystem=0
AddressFormat=%0(%cm\n)%0(%n\n)%0(P.O. Box %p\n)%l
AddressCountrzPosition=below

